Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1536 - gdm does not set root's path
Summary: gdm does not set root's path
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 20:13 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-17 20:56:49 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-16 20:13:45 UTC
gdm is supposed to add /sbin and /usr/sbin to the path
when root logs in, but it doesn't.


Note You need to log in before you can comment on or make changes to this bug.